{
  "Servers": {
    "1": {
      "Name": "RentalDriveGo Dev DB",
      "Group": "Development",
      "Host": "postgres",
      "Port": 5432,
      "MaintenanceDB": "rentaldrivego",
      "Username": "postgres",
      "SSLMode": "prefer"
    }
  }
}
